<!--<ion-header>-->

<!--  <ion-navbar>-->
<!--    <ion-title>{{ item.name }}</ion-title>-->
<!--  </ion-navbar>-->

<!--</ion-header>-->


<ion-content>
  <ion-list class="products-list">
    <product-card 
      *ngFor="let item of [1,2,3,4]"
      imageUrl="'../assets/img/product_adidas_img.png'"
      logoUrl="../assets/img/hypebeast_logo.png"
      title="Raf Simons x Adidas"
      count="23"
      total="200">
    </product-card>
  </ion-list>
</ion-content>
